package com.muyu.common.system.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：张腾
 * @Package：com.muyu.common.system.domain
 * @Project：cloud-server-8
 * @name：Firm
 * @Date：2024/9/25 22:03
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class Firm {

    /**
     * 公司编号
     */
    @TableId(value = "firm_id")
    private Integer firmId;

    /**
     * 公司名称
     */
    private String firmName;

    /**
     * 公司所属数据库
     */
    private String databaseName;
}
