package com.muyu.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 故障类型
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.domain
 * @Project：cloud-faultmanage
 * @name：FaultType
 * @Date：2024/9/17 15:03
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
@TableName(value = "car_fault_type",autoResultMap = true)
public class FaultType {
    /**
     *故障类型Id
     */
    @TableId(value = "faulttype_id",type = IdType.AUTO)
    private long faulttypeId;
    /**
     *故障类型名称
     */
    private String faulttypeName;
}
