package com.muyu.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.system.domain.Firm;

import java.util.List;

/**
 * @Author：张腾
 * @Package：com.muyu.system.service
 * @Project：cloud-server-8
 * @name：FirmService
 * @Date：2024/9/25 22:17
 */
public interface FirmService extends IService<Firm> {
    Firm findByFirmName(String firmName);

    List<Firm> selectAll();
}
