package com.muyu.carData;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;
import org.springframework.scheduling.annotation.EnableAsync;

/**
 * @Author：张腾
 * @Package：com.muyu.carData
 * @Project：cloud-server-8
 * @name：CarDataApplication
 * @Date：2024/9/26 15:33
 */
@SpringBootApplication
@EnableMyFeignClients
@EnableCustomConfig
@EnableAsync
@EnableCaching
public class CarDataApplication {

    public static void main(String[] args) {
        SpringApplication.run(CarDataApplication.class,args);
    }
}
