package com.muyu.feign;

import com.alibaba.fastjson2.JSONObject;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.GetMapping;

@FeignClient(name = "cloud-modules-carData")
public interface KafkaClient {
    /**
     * 处理"/produceTest"的GET请求，用于执行特定的测试任务
     * 此方法的具体实现将在子类中定义
     * @return 返回类型为String，表示该方法的执行结果
     * @return
     */
    @GetMapping("/produce/producer")
    public abstract String producerKafka(JSONObject data);


}
