package com.muyu.mapper;


import com.github.yulichang.base.MPJBaseMapper;
import com.muyu.domain.CarInformation;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

/**
 * 车辆信息管理持久层
 */
@Mapper
public interface CarInformationMapper extends MPJBaseMapper<CarInformation> {


    /**
     * 根据车辆VIN码获取车辆类型(报文模板分类用的值)
     * @param carInformationVIN
     * @return
     */
    @Select("SELECT  `car_information`.car_Information_Type  FROM `car_information`  WHERE `car_information`.car_information_VIN = #{carInformationVIN}")
    Long selectcarMessageCartype(@Param("carInformationVIN") String carInformationVIN);
}
